{
  "fetchTokenUrl": "/auth/deviceLogin",
  "phone": "18910801519",
  "fetchDataUrl": "/system/staff/list",
  "fetchData2Url": "http://10.1.26.139/api/dizhiyuan/member/DZYAction",
  "sendCodeUrl": "/system/sms/api/send-code",
  "checkSendCodeUrl": "/system/staff/api/ableLogin",
  "phoneLoginUrl": "/auth/phoneLogin",
  "mgrLoginUrl": "/auth/mgr-login",
  "validCodeUrl": "/system/staff/api/validCode",
  "staffInfoUrl": "/system/staff/list",
  "faceDetectUrl": "http://39.105.51.226:5000/cv/feature-extraction-service/1.7",
  "enterpriseName": "演示机",
  "port": "18080",
  "pushDataUrl": "/system/staff/api/new-staff",
  "localDetectUrl": "/face/feature",
  "devId": "442926c7610ed10b",
  "devIp": "192.168.10.32",
  "serverIp": "172.17.0.1",
  "timer": 90,
  "sync": 0,
  "mode": "online"
}